
*
	box-sizing: border-box
	outline: none
	max-width: 100%

	&:before, &:after
		box-sizing: border-box

	&:focus, &:active
		outline: none

body
	padding: 0
	margin: 0

	line-height: 1.1

	font-family: Arial, sans-serif
	font-weight: normal

	color: $fontcolor

	font-size: (16px / 1.5)

	&._dark
		color: #fff
		.wrap,
		.footer
			background: #232323

a
	color: #4A90E2


table
	border-collapse: separate
	border-spacing: 0

img
	height: auto
	backface-visibility: hidden
	max-width: 100%
	display: block
	object-fit: contain
	user-select: none


p
	margin-top: 0
	&:last-child
		margin-bottom: 0


figure
	margin: 0


button, input
	outline: none
	&:focus
		outline: none

img
	border: 0
	height: auto
	line-height: 100%
	outline: none
	text-decoration: none
	max-width: 100%
	-ms-interpolation-mode: bicubic


hr
	border: none
	height: 1px
	width: 100%
	background-color: #868686
	margin: 0

.accent
	color: $accent

.clearfix
	clear: both


// body
// 	background: #ddd

.wrap
	margin-left: auto
	margin-right: auto
	max-width: 600px
	background: #fff

.title
	font-size: (32px / 1.5)
	font-weight: semibold
	line-height: lh(40.25, 35)

	&:first-child
		margin-top: 0

.noaccent
	font-size: light
	color: #555555

	body._dark &
		color: #fff

.content
	padding: (45px / 1.5) (50px / 1.5) (70px / 1.5)

	font-size: (26px / 1.5)

	a
		word-wrap: break-word
		max-width: 100%

.description
	font-size: (16px / 1.5)
	font-weight: normal
	line-height: 1.5

.link
	font-size: (16px / 1.5)
	margin-top: (19px / 1.5)
	display: block
	color: #1155CC
	line-height: lh(24, 16)

	& + .t-description
		margin-top: 18px


.btn
	text-decoration: none
	white-space: nowrap
	font-size: (18px / 1.5)
	font-weight: medium
	display: block
	line-height: (65px / 1.5)
	color: #fff
	text-align: center
	height: (65px / 1.5)
	width: 100%
	border-radius: (50px / 1.5)
	background: #00BDD7